@font-face {
    font-family: titres;
    src: url(fonts/BBB-JURAge/BBB-JURAge.otf);
}

@font-face {
    font-family: textes-bold;
    src: url(fonts/Merriweather-Sans/MerriweatherSans-Bold.ttf);
}

@font-face {
    font-family: textes-regular;
    src: url(fonts/Merriweather-Sans/MerriweatherSans-Regular.ttf);
}

@font-face {
    font-family: textes-light;
    src: url(fonts/Merriweather-Sans/MerriweatherSans-Light.ttf);
}

body {
  background: radial-gradient(circle,rgba(157, 102, 159, 1) 0%, rgba(76, 125, 184, 1) 100%);
  margin: 0;
}

#retour{
  display: absolute;
  img{
    position: absolute;
    top: 20px;
    right: 50px;
    height: 50px;
    }
}

#retour:hover {
  transform:scale(1.5);
  text-decoration: none;
}

#titrecv{
  position:relative;
  display: inline-block;
  font-family: titres;
  color: white;
  font-size: 30px;
  text-align: left;
  top: 20px;
  padding-bottom: 15px;
}

a{
  text-decoration:none;
  color:white;
  display: inline-block;
}  

#contact{
  position:relative;
  display: inline-block;
  font-family: textes-regular;
  color: white;
  font-size: 23px;
  text-align: left;
  letter-spacing: 0.15px;
  line-height: 1.5;
  width:25%;
  top: -52px;
  left: 15px;
}

#imgcv{
  position: relative;
  display: inline-block;
  margin-left: 50px;
  margin-top: 20px;
  height: 170px;
}

#colgauche{
  position:absolute;
  display:block;
  font-family: textes-light;
  color:white;
  font-size: 17px;
  left:50px;
  width:33%;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-right: 10px;

}

#titregauche{
  position:relative;
  display:block;
  font-family: titres;
  color:white;
  font-size: 17px;
}

#textegauche{
  position:relative;
  display:block;
  font-family: textes-light;
  color:white;
  font-size: 17px;
  margin-bottom: 20px;
  letter-spacing: 0.15px;
    line-height: 1.5;
}

#coldroite{
  position:absolute;
  display:block;
  font-family: textes-light;
  color:white;
  font-size: 23px;
  right:50px;
  width:66%;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-left: 10px;
}

#titredroite{
  position:relative;
  display: block;
  font-family: titres;
  color:white;
  font-size: 40px;
}

#textedroite{
  position:relative;
  display: block;
  font-family: textes-light;
  color:white;
  font-size: 23px;
  margin-bottom: 20px;
  letter-spacing: 0.15px;
  line-height: 1.5;
}

span{
  position:relative;
  font-family: textes-bold;
  color:white;
  font-size: 23px;
}

#grandtextedroite{
  position:relative;
  display: block;
  font-family: textes-bold;
  color:white;
  font-size: 25px;
  letter-spacing: 0.15px;
  line-height: 1.5;
}